# Generated by Django 4.1.5 on 2023-03-03 04:09

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('openscoco_interactivo', '0004_alter_comentario_moderado_alter_problema_moderado_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='comentario',
            name='moderado',
            field=models.CharField(choices=[('C', 'Publicado'), ('A', 'Anulado por Disciplina'), ('P', 'Anulado por Plagio'), ('B', 'Baneado'), ('F', 'Aplaudido!!')], default='C', max_length=1),
        ),
        migrations.AlterField(
            model_name='problema',
            name='moderado',
            field=models.CharField(choices=[('C', 'Publicado'), ('A', 'Anulado por Disciplina'), ('P', 'Anulado por Plagio'), ('B', 'Baneado'), ('F', 'Aplaudido!!')], default='C', max_length=1),
        ),
        migrations.AlterField(
            model_name='solucion',
            name='moderado',
            field=models.CharField(choices=[('C', 'Publicado'), ('A', 'Anulado por Disciplina'), ('P', 'Anulado por Plagio'), ('B', 'Baneado'), ('F', 'Aplaudido!!')], default='C', max_length=1),
        ),
    ]
